Support Resources Faq Q: What versions of MATLAB are compatible with PSIM v11?

Q: What versions of MATLAB are compatible with PSIM v11?

A: PSIM12 is compatible with MatLab versions:

-R2016a&b, and later releases (confirmed with R2016a&b, R2017b, and R2019a)

 

You must go to “Utilities >> Simcoupler setup” to link PSIM with correct MatLab version. PSIM v12 is not compatible with R2010.